Diario Bernabéu

Encuentra toda la información nacional e internacional sobre españa. Selecciona los temas sobre los que quieres saber más

¡A partir de hoy, Google Maps ya no funcionará en miles de teléfonos de conductores polacos! Y la lista sigue y sigue

Muchos conductores que intentan ejecutar la popular aplicación Google Maps hoy recibirán un mensaje de error. El gigante estadounidense explica la decisión de apagar la aplicación en algunos dispositivos como un intento continuo de garantizar la seguridad de los usuarios. Google Maps no funcionará en los teléfonos de muchos conductores polacos.

Este es el final de Google Maps en estos teléfonos

YouTube, Gmail y Google Maps, así como otras aplicaciones populares, no funcionarán en millones de teléfonos a partir de hoy debido a la actualización masiva. Según el gigante tecnológico estadounidense Google, cualquier dispositivo con Android 2.3 o anterior perderá el acceso a la aplicación.

Si intenta iniciar sesión en Google Maps, lo más probable es que reciba un mensaje de error con su nombre de usuario y contraseña. Otras aplicaciones en pausa incluyen Google Play Store y Google Calendar.

Android 2.3 se lanzó en diciembre de 2010, pero Google está retirando oficialmente su soporte a partir de hoy. Según la empresa de tecnología Silicon Valley, la medida es “parte de un esfuerzo incansable para mantener seguros a nuestros usuarios”.

Sony, Samsung o LG sin soporte

mapas de Google

Entre los teléfonos que ya no soportan Google Maps, podemos encontrar: Sony Xperia Advance y Lenovo K800. Sony Xperia Go, Samsung Galaxy S2, Sony Xperia P, LG Spectrum o Sony Xperia S también pierden soporte. Los propietarios de dispositivos que usan teléfonos GTC Evo 4g, Motorola Firmware o Motorola XT532 tampoco podrán usar Google Maps.

Los informes también incluyen información de que WhatsApp también dejará de funcionar en muchos dispositivos Android e iOS más antiguos.

navegador de google: – Como parte de nuestro esfuerzo continuo para proteger la seguridad de nuestros usuarios, Google no permitirá iniciar sesión en dispositivos con Android 2.3.7 o anterior. Podrá iniciar sesión en su cuenta con una versión más reciente de Android (3.0 o posterior). Si su dispositivo tiene la capacidad de actualizarse a una versión más reciente, le recomendamos que lo haga.